RubyGems Navigation menu

amazon-ec2 0.9.14

A Ruby library for accessing the Amazon Web Services EC2, ELB, RDS, Cloudwatch, and Autoscaling APIs.

Versiones:

  1. 0.9.17 - November 22, 2010 (100 KB)
  2. 0.9.15 - June 10, 2010 (100 KB)
  3. 0.9.14 - May 23, 2010 (100 KB)
  4. 0.9.13 - May 23, 2010 (100 KB)
  5. 0.9.12 - April 25, 2010 (100 KB)
Mostrar todas las versiones (70 total)

dependencias de Runtime (1):

  • xml-simple >= 1.0.12
  • dependencias de Development (4):

  • mocha >= 0.9.8
  • perftools.rb >= 0.3.9
  • rcov >= 0.9.6
  • test-spec >= 0.10.0
  • Propietarios:

    Autores:

    • Glenn Rempe

    SHA 256 checksum:

    50e5d5d37b78816a0b33ce3ef7c3a4740e9a6d856051cf765dbf63cf4d599dbe

    Total de descargas 977.643

    Para esta versión 4.489

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: